﻿ul.n-i-listprint {
	list-style: none;
	padding: 0;
	background-image: url('/files/mfaipisen/SocialIcon/socialprint.png');
	background-repeat: no-repeat;
	background-size: auto 39px;
	height: 40px;
}
ul.n-i-listprint::before, ul.n-i-listprint::after {
    content: " ";
    display: table;
    clear: both;
}
ul.n-i-listprint li {
display: block;
margin-left:  8.3px;
float: left;
}


ul.n-i-listprint li a {
	display: block;
	width: 40px;
	height: 40px;
	transition: all .3s;
}

ul.n-i-listprint li a:hover {
	background: #ffffff6b;
}
.searchfont div span[style="color:Red;"]{
	display: none

}
.multy .title p {
	font-size: 22px;
	font-family: Georgia;
}
.card {
	border-radius: 0;
}
.searchfont1 {
	padding-left: 10px;
	color: #df9d23;
	font-family: BNassim;
	font-size: 32px;
	line-height: 35px;
	font-weight: bold;

}
.Results{
	background: #004aad;
	margin: 10px 0 0 0;
	padding: 10px;
}
.Results label{
	color:#fff;
}

.input-group > .form-control, .input-group > .form-control-plaintext, .input-group > .custom-select, .input-group > .custom-file {
	background: transparent;
	border: 1px solid #ccc;
	height: 50px;
	color: #df9d23 !important;
	border-radius: 0;
}
.searchfont > div:nth-of-type(1) {
	font-family: BNassim;
	line-height: 35px;
	font-size: 26px;
	font-weight: bold;
	color: black;

}
.searchfont > div:nth-of-type(2) {
	font-family: BNassim;
	line-height: 35px;
	font-size: 26px;
	font-weight: 400;
	color: #212529;

}
.searchfont > div > span {
	background-color: transparent !important;
	color:#df9d23;
}
.select2-container .select2-selection--single {

	height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {

	line-height: 39px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {

	top: 7px;
}
.login a{
	color: #004aad;

}
.newslink{
	margin-left: 14px;
}

.inner-content:hover {
	transition: all 0.3s;
}
.inner-content {
	position: relative;
	background: #004aad;
	color: #fff;
}

.fg-item-info{
	font-family:  BNassim;
}
.fg-item-title {
	font-family: BNassim;
	font-size: 27px;
	line-height: 30px;
}
.leadNewsslide{
	font-family: georgia;
	font-size: 18px;
	line-height: 28px;
}
.leadNewsslide1{
	font-family: Iransans;
	font-weight: normal;
	font-size: 16.5px;
	line-height: 28px;
}
.news-lead{
	font-size: 17px;
}
.news-text-full{
	font-family: BNassim;
	font-size: 20px;
	font-weight: 500;

}
.news-text-full h6{
	font-size: 26px;
	color: #919191;
	font-weight: bold;
	line-height: 35px;
}
.inner-content:hover .dropdown-menu1 {
	display: contents !important;
}

.news-arch-item .news-item-title a {
	font-family: BNassim;
	font-size: 32px;
	line-height: 35px;
}

.news-text-full h4{
	font-family: BNassim;
	font-size: 32px;
	line-height: 35px;
	font-weight: bold;
	margin-top: 10px;
}
.breadcrumb-item{
	font-family: BNassim;
}
.news-leads{
	font-family: georgia;
	font-size: 22px;
	line-height: 30px;
}

.breadcrumbbook{
	font-family: BNassim;
	padding: 0;
	margin-bottom: 10px;
}
.block-link{
	font-family: BNassim;
	font-size: 27px;
}
.exp-info{
	font-family: georgia;
	font-size: 19px;

}
.ev-rigth{
	font-family: georgia;
	font-size: 20px;
	text-align: right;
	padding-right: 7px;
	line-height: 28px;
}

.TitleNewsslide a{
	font-family: Georgia;
	font-size: 22px;
}
.TitleNews a{
	/*! font-family: BNassim; */
	font-size: 27px;
	font-weight: bold !important;
}
.TitleNewss a{
	font-family: Georgia;
	font-size: 24px !important;
	line-height: 30px;
}
.titleslide p{
	font-family: Georgia;
	font-size: 22px;
}

.sp-caption p{
	font-family: BNassim;
	font-size: 17px !important;
	font-weight: bold !important;
}

.part-title p{
	line-height: 37px;
	font-family: Georgia;
	font-size: 22px;
}



.box1-news .title p{
	line-height: 37px;
	font-size: 22px;
	font-family: Georgia;
}
.imgNews {
	position:relative;
}

.Grouping{
	z-index:5;
	line-height: 30px;
}
.Grouping::before{
	position:absolute;
	content: "";
	width:100%;
	height:3px;
	top:50%;
	background-color:#00adef;
	right:0;
	z-index:-1;
	opacity: 0.4;

}
.titleslide{
	position: relative;
	z-index: 5;
	left: 0;
	line-height: 37px;
}
.titleslide p{
	color:#4f4f51;
	margin: 0;
}

.titleslide::before{
	position:absolute;
	content: "";
	width:100%;
	height:3px;
	top:50%;
	background-color:#8d8e90;
	right:0;
	z-index:-1;
	opacity: 0.4;


}
.part-title{
	position: relative;
	display:table;
	background-color:#004aad;
	z-index:5
}
.part-title::before{
	position:absolute;
	content: "";
	width:100%;
	height:3px;
	top: 50%;
	background-color:#fff;
	right:0;
	opacity: 0.4;
	z-index:-1;

}

.multy .title{
	position: relative;
	z-index:5
}
.multy .title::before{
	position:absolute;
	content: "";
	width:100%;
	height:2px;
	top:50%;
	background-color:#d6d6d6;
	right:0;

	z-index:-1;

}
.box1-news .title{
	position: relative;
	z-index:5;
	/*! width: 13rem; */
}



.box1-news .title::before{
	position:absolute;
	content: "";
	width:100%;
	height:3px;
	top:50%;
	background-color:#e9e9e9;
	right:0;

	z-index:-1;
	opacity: 0.5;
}
.Author{
	color: #114fb0;
	font-size: 21px;
	font-weight: bold;
}

.tag-news{
	padding: 20px 47px 0px 33px;
}
.tag-news .stylenewsarchive{
	color: #757575;
	font-size: 1.3rem;
}
.album-wrap .album-item {
	width: 25%;
	float: left;
	padding: 0 10px;
	position: relative;
	margin-bottom: 20px;
}
.first-page .album-item.album-first-item {
	float: left;
	width: 65%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;

}
.first-page .album-item.album-first-item .album-img img {
	width: 100%;

}
.first-page .album-first-item::before, .album-first-item::after {
	content: " ";
	display: table;
	clear: both;
}
.first-page .album-item.album-first-item .item-album-wrap {

	padding: 7px;
}

.album-img-wrap {
	overflow: hidden;
}
.first-page .album-first-item .album-details {
	padding: 10px 10px;
	position: absolute;
	bottom: 7px;
	right: 17px;
	left: 17px;
	top: 17px;
}
.man-container a, .man-container a:focus, .man-container a:hover {
	outline: none;
	border-radius: 0 !important;
	color: #0ebac8;
}
.album-first-item .album-details a.link-hover {
	position: absolute;
	width: 100%;

	top: 0;
}
.album-title {
	min-height: 80px;
	padding-top: 10px;
	text-align: center;
}

.album-desc {
	display: none;
}
.album-icons {
	border-top: 1px solid #4e4e4e;

	color: #fff;
	font-size: 13px;
	padding: 3px 0 5px 0;
}
.first-page .album-first-item .album-icons {
	border: none;
	text-align: center;
}
.first-page .album-first-item .type-icon {
	position: absolute;
	float: none;
	left: 10px;
	top: -8px;
	font-size: 30px;
}
.first-page .nav-item .type-icon {
	position: absolute;
	top: 10px;
	left: 25px;
	margin: 0;
}
.album-icons i {
	color: #FF8F00;
	font-size: 15px;
	vertical-align: middle;
}
.first-page .album-first-item .type-icon i {
	font-size: 30px;
}
.count-childs {
	padding-top: 2px;
	float: right !important;
}
.first-page .album-first-item .count-childs {
	position: absolute;
	bottom: 5px;
	right: 15px;
	padding: 3px 10px 5px 10px;
	margin: 0;
	border-radius: 10px;
}
.count-childs .icon-wrap {
	padding-top: 3px;
}
.album-icons i {
	color: #FF8F00;
	font-size: 15px;
	vertical-align: middle;
}
.first-page .album-first-item .count-childs span:last-child {
	width: 23px;
	height: 23px;
	font-size: 18px;
	background: orange;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
}


.first-page .album-first-item .create-date {
	float: none;
	position: absolute;
	bottom: 5px;
}
.album-icons {
	color: #fff;
	font-size: 13px;
}
.first-page .album-first-item .album-icons {
	text-align: center;
}
.album-wrap .album-item {
	width: 25%;
	float: left;
	padding: 0 10px;
	position: relative;
	margin-bottom: 20px;
}
.first-page .album-item.nav-item {
	width: 35%;
	border-bottom: 1px solid;
	padding: 0px 0 9px 0;
	margin-top: 8px;
}
.first-page .nav-item .item-album-wrap {

	padding: 10px;

}
.first-page .nav-item .item-album-wrap .album-img-wrap {
	width: 35%;
	float: left;
}
.album-img-wrap {
	overflow: hidden;
}
.first-page .nav-item .item-album-wrap .album-details {
	width: 65%;
	float: left;
	padding: 0 10px 0 0;
}
.man-container a, .man-container a:focus, .man-container a:hover {
	outline: none;
	border-radius: 0 !important;
	color: #0ebac8;
}
.first-page .album-first-item .album-title {
	min-height: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #dddc;
	padding: 15px 0 30px 0;
}
.album-title {
	min-height: 80px;
	padding-top: 10px;
	text-align: center;
}
.album-title h4 {
	font-size: 13px;
	margin: 0;
	line-height: 22px;
}

.first-page .nav-item .album-icons {
	padding: 3px 0 4px 0;
}

.type-icon {
	font-size: 30px;
	position: absolute;
	top: 0px;
	left: 22px;
}

.first-page .nav-item .type-icon {
	position: absolute;
	top: 10px;
	left: 20px;
	margin: 0;
}
.count-childs {
	padding-top: 2px;

	text-align: center;
}
.count-childs .icon-wrap {
	padding-top: 3px;
}
.create-date {
	padding-top: 3px;
	float: left;
}

.album-item .nav-item .album-img img{
	width: 100%;
	height: 7rem;;
}

.album-icons .date-wrap{
	font-size: 14px;
}
.album-view.gallery-container .album-title h3 {
	color: #484848;
	font-size: 25px;

	font-family: Nassim;
}
.album-view.gallery-container .album-first-item .album-title h3 {
	color: #484848;
	font-size: 25px;
	padding: 14px 15px;
	font-family: Nassim;
}
.album-view.gallery-container .album-title:hover h3{
	color: #ffa500;
}


.album-img img{
	width: 100%; 

}


.album-item.nav-item img{
	width: 100%;
	height: 114px;

}
.albumss img{
	height: 150px

}

ul.n-i-list {
	list-style: none;
	padding: 0;
	background-image: url('/files/mfaipisen/SocialIcon/social.png');
	/*! background-position-x: 100%; */
	background-repeat: no-repeat;
	background-size: auto 39px;
	height: 40px;
	float: left;
	/*! margin-left: 80px; */
}

ul.n-i-list:before, ul.n-i-list:after {
	content: " ";
	display: table;
	clear: both;
	/*! float: left; */
}

ul.n-i-list li {
display: block;
margin-right: 11.3px;
float: left;
}

ul.n-i-list li a {
	display: block;
	width: 40px;
	height: 40px;
	transition: all .3s;
}

ul.n-i-list li a:hover {
	background: #ffffff6b;
}
.post-sidebar-area h4.borderbook {
	margin-top: 20px;
}

.news-img-arch {
	width: 200px;

}

.news-img-arch img {
	width: 100%;
}
.news-item-photo img {
	width: 100%;
	max-height: 227px;
}



.photoarchive img {
	width: 200px;
}


.TitleNews a {
	font-size: 22px;
	line-height: 28px;
	font-family: Georgia;
	color: #000;
}
.ContentNews .TitleNews {
	margin-bottom: 8px;
}
.ContentNews .news-leadir {
	font-size: 19px;
	line-height: 30px;
	font-family: georgia;
}

.ContentNews {
	margin-top: 12px;
	margin-bottom: 20px;
}

.mainmenupaddings{
	margin-top: 227px;

}









@media only screen and (max-width: 2560px){
	.album-item.nav-item {
		height: 195px;
	}
}
@media only screen and (max-width: 1800px){
	.album-item.nav-item {
		height: 143px;
	}
}

@media only screen and (max-width: 1200px){
	.TitleNewsslide a {
		font-size: 23px;
	}
}


@media only screen and (max-width: 991px){
	.mainmenupaddings{
		margin-top: 0;

	}
	.news-leads{
		font-size:19px;
		text-align: left;
	}
	.TitleNewss a{
		font-size: 23px !important;
	}
	.tag-news{
		padding: 20px 20px 0px 33px;
	}

}
@media only screen and (max-width: 767px){

	.titleslide{
		left: 128px;
	}
	.photoarchive img {
		width: 100%;
	}

	.eve-title {
		padding-left: 20px;
		margin-top: 30px;
	}
	.ev-rigth {
		padding-left: 14px;
		text-align: left;
	}
	.event-text{
		padding-left: 23px;
	}
	.news-item-imgevent img {
		width: 100%;

	}
	.TitleNewsslide a {
    color: #000;
}

}

@media only screen and (max-width: 600px){

	.titleslide{
		left: 43px;
	}
}







}
@media only screen and (max-width: 417px){
	.Grouping p {
		font-size: 24px !important;
	}
	.TitleNewsslide a {
		font-size: 22px;
	}


	@media only screen and (max-width: 335px){

		.titleslide p {
			font-size: 20px;
		}
		.part-title p {
			font-size: 20px !important;
		}
		.multy .title p {
			font-size: 20px;
		}
		.box1-news .title p {
			font-size: 20px;
		}
		.Grouping p {
			font-size: 20px !important;
		}
		.TitleNewsslide a {
			font-size: 20px;
		}


	}